package com.bumptech.glide.c;

import com.bumptech.glide.c.i.a;
import java.security.MessageDigest;

class i$1 implements a<Object> {
    i$1() {
    }

    public final void a(byte[] bArr, Object obj, MessageDigest messageDigest) {
    }
}
